'use client'

import React from 'react'
import { useTranslations } from 'next-intl'

export default function Time() {
  const t = useTranslations();
  return (
    <div dir='ltr' className='icon_animation2 fixed bottom-10 right-20 z-40 rounded-[50%] bg-primary p-5 text-lg text-secondary flex flex-col items-center justify-center'>
      <p>{t('work_day_title')}</p>
      <p>24/7</p>
    </div>
  )
}
